CVE-2014-9237

2014-12-03T21:59:00
ID CVE-2014-9237
Type cve
Reporter cve@mitre.org
Modified 2014-12-05T14:04:00

Description

SQL injection vulnerability in Proticaret E-Commerce 3.0 allows remote attackers to execute arbitrary SQL commands via a tem:Code element in a SOAP request.